## pyiqvia 2023.12.0

=== debian/changelog ===
pyiqvia (2023.12.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Sat, 17 Aug 2024 09:29:49 +0100

pyiqvia (2023.12.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077658)

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 22:24:14 +0900
