=== debian/control ===
Source: pyiqvia
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-aiohttp <!nocheck>,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aresponses <!nocheck>,
 python3-backoff <!nocheck>,
 python3-certifi <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-requests <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bachya/pyiqvia
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyiqvia
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyiqvia.git

Package: python3-pyiqvia
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for accessing allergy, asthma, and disease data from IQVIA
 This library provides access to a range of health data sourced from IQVIA,
 including information about allergens, asthma, and diseases like cold and flu.
 Users can collect and analyze various health indices and trends based on U.S.
 ZIP code data. It allows for the retrieval of current, historical, and
 forecast data through an asynchronous interface. The library also offers
 insights into specific asthma allergens, including particulate matter, ozone,
 sulfur dioxide, and carbon monoxide pollution levels.
