=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyiqvia-$1\.tar\.gz/ \
  https://github.com/bachya/pyiqvia/tags .*/v?(\d\S+)\.tar\.gz
